#wa-compimage-mfcuuy3k6lawy0 {border-radius:0px 20px 20px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mfcuuy3k6lawy0 {padding:0px 0px 0px 20px;}
#wa-comptext-mfcuuy3j8q8qls {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 10px;}
#wa-comptext-mfcuuy3k8q8l0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-mfcuuy3k8q8pwo {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-mfcuuy3j3dvdxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-mfcuuy3j3dvdxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mfcuuy3j3dvdxs>.wa-container-vspacer {height:0px;}
#wa-row-mfcuuy3j3lbi4w {margin:0px 0px;}
#wa-row-mfcuuy3j3lbi4w>div {padding: 0px 0px;}
#wa-row-mfcuuy3j3lbi9k {margin:0px 0px;}
#wa-row-mfcuuy3j3lbi9k>div {padding: 0px 0px;}
#wa-row-mfcuuy3j3lbkc8>.wa-item-rowspacer {height:20px;}
#wa-row-mfcuuy3j3lbkgw {margin:0px 0px;}
#wa-row-mfcuuy3j3lbkgw>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbie8 {margin:0px 0px;}
#wa-row-mfcuuy3k3lbie8>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbjtk {margin:0px 0px;}
#wa-row-mfcuuy3k3lbjtk>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbklk>.wa-item-rowspacer {height:100px;}
#wa-sub-container-mfcuuy3j3dvjuw {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 10px 0px 10px;}
#wa-sub-container-mfcuuy3j3dvjuw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfcuuy3j3dvjuw>.wa-container-vspacer {height:0px;}
#wa-sub-container-mfcuuy3j3dvkpc {border-radius:20px 0px 0px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mfcuuy3j3dvkpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mfcuuy3j3dvkpc>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mfcuuy3j3lbi4w {margin:0px 0px;}
#wa-row-mfcuuy3j3lbi4w>div {padding: 0px 0px;}
#wa-row-mfcuuy3j3lbi9k {margin:0px 0px;}
#wa-row-mfcuuy3j3lbi9k>div {padding: 0px 0px;}
#wa-row-mfcuuy3j3lbkgw {margin:0px 0px;}
#wa-row-mfcuuy3j3lbkgw>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbie8 {margin:0px 0px;}
#wa-row-mfcuuy3k3lbie8>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbjtk {margin:0px 0px;}
#wa-row-mfcuuy3k3lbjtk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mfcuuy3j3lbi4w {margin:0px 0px;}
#wa-row-mfcuuy3j3lbi4w>div {padding: 0px 0px;}
#wa-row-mfcuuy3j3lbi9k {margin:0px 0px;}
#wa-row-mfcuuy3j3lbi9k>div {padding: 0px 0px;}
#wa-row-mfcuuy3j3lbkgw {margin:0px 0px;}
#wa-row-mfcuuy3j3lbkgw>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbie8 {margin:0px 0px;}
#wa-row-mfcuuy3k3lbie8>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbjtk {margin:0px 0px;}
#wa-row-mfcuuy3k3lbjtk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mfcuuy3j3lbi4w {margin:0px 0px;}
#wa-row-mfcuuy3j3lbi4w>div {padding: 0px 0px;}
#wa-row-mfcuuy3j3lbi9k {margin:0px 0px;}
#wa-row-mfcuuy3j3lbi9k>div {padding: 0px 0px;}
#wa-row-mfcuuy3j3lbkgw {margin:0px 0px;}
#wa-row-mfcuuy3j3lbkgw>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbie8 {margin:0px 0px;}
#wa-row-mfcuuy3k3lbie8>div {padding: 0px 0px;}
#wa-row-mfcuuy3k3lbjtk {margin:0px 0px;}
#wa-row-mfcuuy3k3lbjtk>div {padding: 0px 0px;}
}
